<!DOCTYPE html>
<html>
    <head>
        <style>
            p {
                color: darkcyan;
                font-weight: bold;
                font-size: 26px;
                cursor: pointer;
            }
        </style>
    </head>
    <body>
        <p>Hola Mundo</p>
    </body>
</html>